AC  oligos_6nt_mkv3_m6
XX
ID  oligos_6nt_mkv3_m6
XX
DE  msCCTCCCmv
P0           a         c         g         t
1          156       175       110       125
2           91       150       216       109
3            7       533        14        12
4            4       531        21        10
5           20         9        48       489
6            7       519        22        18
7            8       510        37        11
8            4       522        33         7
9          165       145       141       115
10         152       144       166       104
XX
BA  566 sequences
XX
BS  TTCCTCCCTG; site_0; 1; 10; 0; p
BS  CGGCTCCCAA; site_1; 1; 10; 0; p
BS  TTCCTCCCTG; site_2; 1; 10; 0; p
BS  CGGCTCCCAA; site_3; 1; 10; 0; p
BS  AACCTCCGAG; site_4; 1; 10; 0; p
BS  AACCTCCGCC; site_5; 1; 10; 0; p
BS  GAACTCCCGA; site_6; 1; 10; 0; p
BS  AGCCTCCCAA; site_7; 1; 10; 0; p
BS  GGCCTCCCAA; site_8; 1; 10; 0; p
BS  TGCCTCCCAG; site_9; 1; 10; 0; p
BS  AGCCTCCCAA; site_10; 1; 10; 0; p
BS  CTCCTCCCTC; site_11; 1; 10; 0; p
BS  TCCCTCCCCT; site_12; 1; 10; 0; p
BS  TCCCTCCCTC; site_13; 1; 10; 0; p
BS  TGCCTCCCTC; site_14; 1; 10; 0; p
BS  TCCCTCCCTT; site_15; 1; 10; 0; p
BS  CTCCTCCCTC; site_16; 1; 10; 0; p
BS  GGCCTCCCAA; site_17; 1; 10; 0; p
BS  AGCCTCCCAA; site_18; 1; 10; 0; p
BS  TACCTCCCAG; site_19; 1; 10; 0; p
BS  GGCCTCCCAA; site_20; 1; 10; 0; p
BS  AGCCTCCCAA; site_21; 1; 10; 0; p
BS  ATCCTCCCAC; site_22; 1; 10; 0; p
BS  TCCCTCCCCG; site_23; 1; 10; 0; p
BS  CGTCTCCCAG; site_24; 1; 10; 0; p
BS  GCCCGCGCGC; site_25; 1; 10; 0; p
BS  CTCCTCCCTT; site_26; 1; 10; 0; p
BS  GGCCGCGCGC; site_27; 1; 10; 0; p
BS  TGCCGCGCGC; site_28; 1; 10; 0; p
BS  GCCATCCCCG; site_29; 1; 10; 0; p
BS  CCCCACCCCG; site_30; 1; 10; 0; p
BS  CCCCGCGCGC; site_31; 1; 10; 0; p
BS  ACCCCCCCCG; site_32; 1; 10; 0; p
BS  CCCCCCCCGA; site_33; 1; 10; 0; p
BS  AGCCCCCCGC; site_34; 1; 10; 0; p
BS  CCGCTCCCCC; site_35; 1; 10; 0; p
BS  CTCCTCCCCA; site_36; 1; 10; 0; p
BS  CCCCGCCCTG; site_37; 1; 10; 0; p
BS  GCCCGCCCCC; site_38; 1; 10; 0; p
BS  TCCCTCACGC; site_39; 1; 10; 0; p
BS  ATCCTCCCAT; site_40; 1; 10; 0; p
BS  AGCCTCCCCA; site_41; 1; 10; 0; p
BS  CCCCTCCCGG; site_42; 1; 10; 0; p
BS  GATCTCCCGA; site_43; 1; 10; 0; p
BS  CGCCGTCCGG; site_44; 1; 10; 0; p
BS  CACCGCCCGT; site_45; 1; 10; 0; p
BS  CCCCTCGCAG; site_46; 1; 10; 0; p
BS  CCCTTCCCGC; site_47; 1; 10; 0; p
BS  TCCCTTCCCG; site_48; 1; 10; 0; p
BS  CACCGCCCAC; site_49; 1; 10; 0; p
BS  TGCCTCCCAC; site_50; 1; 10; 0; p
BS  TCCCTTCCGG; site_51; 1; 10; 0; p
BS  CCTCTCCCGG; site_52; 1; 10; 0; p
BS  CTCCTGCCGT; site_53; 1; 10; 0; p
BS  GGCCTCCCAA; site_54; 1; 10; 0; p
BS  AGCGTCCCAC; site_55; 1; 10; 0; p
BS  CCCCTCCCAT; site_56; 1; 10; 0; p
BS  TACCTCCCTC; site_57; 1; 10; 0; p
BS  TTCCTCCCTT; site_58; 1; 10; 0; p
BS  TCCCTCCCCT; site_59; 1; 10; 0; p
BS  CCCCTCCCTT; site_60; 1; 10; 0; p
BS  TGACTCCCCG; site_61; 1; 10; 0; p
BS  GCCCTCGCTG; site_62; 1; 10; 0; p
BS  CCCGTCCCCT; site_63; 1; 10; 0; p
BS  CGCCTCCCAT; site_64; 1; 10; 0; p
BS  AGCCTCCCAA; site_65; 1; 10; 0; p
BS  ATCCTCCCTC; site_66; 1; 10; 0; p
BS  AACCTCCCCT; site_67; 1; 10; 0; p
BS  TACCTACCGT; site_68; 1; 10; 0; p
BS  GGCCTCCCAA; site_69; 1; 10; 0; p
BS  CACCTCCCAG; site_70; 1; 10; 0; p
BS  CCCCGCCCTG; site_71; 1; 10; 0; p
BS  GCCCTCCCTG; site_72; 1; 10; 0; p
BS  GACCGCCCAT; site_73; 1; 10; 0; p
BS  TTCCGCCCAG; site_74; 1; 10; 0; p
BS  ATCCTCCCTT; site_75; 1; 10; 0; p
BS  CAGCTCCCGT; site_76; 1; 10; 0; p
BS  CATCTCCCGT; site_77; 1; 10; 0; p
BS  AACCTCCGCT; site_78; 1; 10; 0; p
BS  TCCCTACCCG; site_79; 1; 10; 0; p
BS  GCCTTCCCGG; site_80; 1; 10; 0; p
BS  GGCCTTCCCG; site_81; 1; 10; 0; p
BS  CACCTCCCCT; site_82; 1; 10; 0; p
BS  ATCCGCCCAC; site_83; 1; 10; 0; p
BS  AGCCTCCCAA; site_84; 1; 10; 0; p
BS  CTCCTCCACG; site_85; 1; 10; 0; p
BS  ATCGTCCCTC; site_86; 1; 10; 0; p
BS  GGCCTCCCAG; site_87; 1; 10; 0; p
BS  GGCCTCCCTC; site_88; 1; 10; 0; p
BS  CACCTCCCAT; site_89; 1; 10; 0; p
BS  CACCTCCCTC; site_90; 1; 10; 0; p
BS  GCCCTCCCGC; site_91; 1; 10; 0; p
BS  CCCCTCCACG; site_92; 1; 10; 0; p
BS  GGCCTCCCAA; site_93; 1; 10; 0; p
BS  TTCCTCCCTG; site_94; 1; 10; 0; p
BS  AACCTCCCAA; site_95; 1; 10; 0; p
BS  ATCCGCCCGC; site_96; 1; 10; 0; p
BS  CGCCTCGCCT; site_97; 1; 10; 0; p
BS  GGCCTCCCAA; site_98; 1; 10; 0; p
BS  CACCGCGCGC; site_99; 1; 10; 0; p
BS  ATCCTCCCAC; site_100; 1; 10; 0; p
BS  GTCCTCCCAC; site_101; 1; 10; 0; p
BS  TTCCTCCCCT; site_102; 1; 10; 0; p
BS  CACCTCCCTT; site_103; 1; 10; 0; p
BS  GGCCTCCCGG; site_104; 1; 10; 0; p
BS  CACCTCCCAT; site_105; 1; 10; 0; p
BS  AGCCTCCCAC; site_106; 1; 10; 0; p
BS  GCCCGCCCGT; site_107; 1; 10; 0; p
BS  TGCCGCCCAG; site_108; 1; 10; 0; p
BS  CTCCTCCCTT; site_109; 1; 10; 0; p
BS  TGCCACCCGG; site_110; 1; 10; 0; p
BS  GTCCTCCCTA; site_111; 1; 10; 0; p
BS  CCCCTCCCTG; site_112; 1; 10; 0; p
BS  GACTTCCCGT; site_113; 1; 10; 0; p
BS  CTCCGCCCCC; site_114; 1; 10; 0; p
BS  CTCCTCTCCG; site_115; 1; 10; 0; p
BS  GTCCTCCGCG; site_116; 1; 10; 0; p
BS  GGCCTGCCGG; site_117; 1; 10; 0; p
BS  TGCCTCCCTC; site_118; 1; 10; 0; p
BS  TCCCACCCCG; site_119; 1; 10; 0; p
BS  GGCCTCCCAA; site_120; 1; 10; 0; p
BS  ATCCACCCGC; site_121; 1; 10; 0; p
BS  AGCCTCCCGA; site_122; 1; 10; 0; p
BS  TGCCTCCCAG; site_123; 1; 10; 0; p
BS  GGCCTCCCAA; site_124; 1; 10; 0; p
BS  GCCCTCCCAT; site_125; 1; 10; 0; p
BS  ACCCTCCCTG; site_126; 1; 10; 0; p
BS  CACCTCCCCC; site_127; 1; 10; 0; p
BS  CCCATCCCCG; site_128; 1; 10; 0; p
BS  CGCCTCCTCC; site_129; 1; 10; 0; p
BS  CTCCTCCCTC; site_130; 1; 10; 0; p
BS  CTCCTCTCCG; site_131; 1; 10; 0; p
BS  CCCCGCCCTC; site_132; 1; 10; 0; p
BS  GGCCTCCCGG; site_133; 1; 10; 0; p
BS  AGCCACCCGG; site_134; 1; 10; 0; p
BS  TGCCTCCCCA; site_135; 1; 10; 0; p
BS  CACCTCCCTG; site_136; 1; 10; 0; p
BS  TCCCTCCCCT; site_137; 1; 10; 0; p
BS  TTCCTCCCAC; site_138; 1; 10; 0; p
BS  ACCCTCACGG; site_139; 1; 10; 0; p
BS  CGCCTTCCCA; site_140; 1; 10; 0; p
BS  AACGTCCCTT; site_141; 1; 10; 0; p
BS  AGCTTCCCGC; site_142; 1; 10; 0; p
BS  TTCCTCCCGC; site_143; 1; 10; 0; p
BS  TACCTCCCTG; site_144; 1; 10; 0; p
BS  TGCCTCCCCT; site_145; 1; 10; 0; p
BS  CCCCTCCGCT; site_146; 1; 10; 0; p
BS  TGCCTCCCAT; site_147; 1; 10; 0; p
BS  TGCCTCCCTT; site_148; 1; 10; 0; p
BS  TGCCTCCCGG; site_149; 1; 10; 0; p
BS  TTCCTCCCTC; site_150; 1; 10; 0; p
BS  CTCCTCCCCA; site_151; 1; 10; 0; p
BS  TTCCTCCCCT; site_152; 1; 10; 0; p
BS  ACTCTCCCGT; site_153; 1; 10; 0; p
BS  GGCCTCCCAA; site_154; 1; 10; 0; p
BS  GCCCTCACGC; site_155; 1; 10; 0; p
BS  TACCTCCCCA; site_156; 1; 10; 0; p
BS  TTCCTCCCTC; site_157; 1; 10; 0; p
BS  ACCGTCCCCG; site_158; 1; 10; 0; p
BS  CTCCTCCCCA; site_159; 1; 10; 0; p
BS  GGCCTCCCAA; site_160; 1; 10; 0; p
BS  GCCCTCCTCG; site_161; 1; 10; 0; p
BS  ATCCGCCCTC; site_162; 1; 10; 0; p
BS  AGCCTCCCAA; site_163; 1; 10; 0; p
BS  TGCCTCCCAG; site_164; 1; 10; 0; p
BS  ACCCTCCCTC; site_165; 1; 10; 0; p
BS  TCCCTCCCCA; site_166; 1; 10; 0; p
BS  ATCCTCCCTA; site_167; 1; 10; 0; p
BS  CTCCTCCCAC; site_168; 1; 10; 0; p
BS  TCCCTCACCG; site_169; 1; 10; 0; p
BS  TCCCTCCCCA; site_170; 1; 10; 0; p
BS  CACCCCCCGC; site_171; 1; 10; 0; p
BS  TGCGTCCCAG; site_172; 1; 10; 0; p
BS  GTCCTCCCTA; site_173; 1; 10; 0; p
BS  AGCCTCGCTG; site_174; 1; 10; 0; p
BS  GCCCTCCCTA; site_175; 1; 10; 0; p
BS  CTCCTCTCCG; site_176; 1; 10; 0; p
BS  CGCCTACCTG; site_177; 1; 10; 0; p
BS  CGCCACCCAG; site_178; 1; 10; 0; p
BS  CGCCTCACGG; site_179; 1; 10; 0; p
BS  AACCTCCGCC; site_180; 1; 10; 0; p
BS  CCCCTCCCCC; site_181; 1; 10; 0; p
BS  CTCCTCCCCT; site_182; 1; 10; 0; p
BS  TTCCTCCCTG; site_183; 1; 10; 0; p
BS  CGGCTCCCAA; site_184; 1; 10; 0; p
BS  CCCCACCCCG; site_185; 1; 10; 0; p
BS  TCCCTCCCCA; site_186; 1; 10; 0; p
BS  CTCCTCCCTC; site_187; 1; 10; 0; p
BS  AGCCTCGCAT; site_188; 1; 10; 0; p
BS  TACCTCCCAA; site_189; 1; 10; 0; p
BS  TGCCTCCCCA; site_190; 1; 10; 0; p
BS  AGCATCCCCG; site_191; 1; 10; 0; p
BS  AGCCTCCCTC; site_192; 1; 10; 0; p
BS  ATCCTCTCGT; site_193; 1; 10; 0; p
BS  ACCCTCCGAG; site_194; 1; 10; 0; p
BS  AACCTTCCCG; site_195; 1; 10; 0; p
BS  ACCTTCCCGA; site_196; 1; 10; 0; p
BS  AGCCTCCCGA; site_197; 1; 10; 0; p
BS  GGCCTCCCAA; site_198; 1; 10; 0; p
BS  CCCCTCCCAA; site_199; 1; 10; 0; p
BS  CGCCCCCCAA; site_200; 1; 10; 0; p
BS  ACCCTGCCCG; site_201; 1; 10; 0; p
BS  GGTCTCCCGA; site_202; 1; 10; 0; p
BS  CGCCTCCCAG; site_203; 1; 10; 0; p
BS  AACCTCCGCC; site_204; 1; 10; 0; p
BS  ATCCTCCCAC; site_205; 1; 10; 0; p
BS  GTCCTCCCTG; site_206; 1; 10; 0; p
BS  AACCTCCGCC; site_207; 1; 10; 0; p
BS  CGCCTCCTGG; site_208; 1; 10; 0; p
BS  CTCCTCCCTC; site_209; 1; 10; 0; p
BS  TACCTCCCGA; site_210; 1; 10; 0; p
BS  CGCCTGCCAC; site_211; 1; 10; 0; p
BS  GGCCTCCCAA; site_212; 1; 10; 0; p
BS  GGCCTCCCAA; site_213; 1; 10; 0; p
BS  ATCCGCCCAC; site_214; 1; 10; 0; p
BS  AGCCTCCCGA; site_215; 1; 10; 0; p
BS  CGCCTCCCAG; site_216; 1; 10; 0; p
BS  AGCCTCCGCC; site_217; 1; 10; 0; p
BS  GGCCTCCCGA; site_218; 1; 10; 0; p
BS  AGCCTCCCAA; site_219; 1; 10; 0; p
BS  CGCCTGCCAC; site_220; 1; 10; 0; p
BS  AGCCTCCGAG; site_221; 1; 10; 0; p
BS  AGCCTCGCTC; site_222; 1; 10; 0; p
BS  AGCCTCCCAA; site_223; 1; 10; 0; p
BS  GGCCTCCCAA; site_224; 1; 10; 0; p
BS  AGCCTCCCGT; site_225; 1; 10; 0; p
BS  CGCCTCCCGG; site_226; 1; 10; 0; p
BS  AACCTCTCGT; site_227; 1; 10; 0; p
BS  GGCCTCTCCG; site_228; 1; 10; 0; p
BS  ATCCTCCCTC; site_229; 1; 10; 0; p
BS  CACCTCCCCA; site_230; 1; 10; 0; p
BS  TACCTCGCAA; site_231; 1; 10; 0; p
BS  CCCCTCCCTG; site_232; 1; 10; 0; p
BS  TCCCTCCCCT; site_233; 1; 10; 0; p
BS  CTCCTCCCAC; site_234; 1; 10; 0; p
BS  CACCTCCCTG; site_235; 1; 10; 0; p
BS  TCCCTGCCGA; site_236; 1; 10; 0; p
BS  AACCTCCGTA; site_237; 1; 10; 0; p
BS  TTCCTCCCTT; site_238; 1; 10; 0; p
BS  CACTTCCCGC; site_239; 1; 10; 0; p
BS  CTCCTCCCTA; site_240; 1; 10; 0; p
BS  CTCCTCCCAA; site_241; 1; 10; 0; p
BS  AGCCTCCCAA; site_242; 1; 10; 0; p
BS  ATCCTCCCAC; site_243; 1; 10; 0; p
BS  AGCCTCCCAA; site_244; 1; 10; 0; p
BS  GGCCTTCCGC; site_245; 1; 10; 0; p
BS  CTCCTCCGTG; site_246; 1; 10; 0; p
BS  AGCCGCCCAG; site_247; 1; 10; 0; p
BS  CCCCTCCCCC; site_248; 1; 10; 0; p
BS  CCCCTCCCAG; site_249; 1; 10; 0; p
BS  CACCTGCCGA; site_250; 1; 10; 0; p
BS  TCCCTCGCTG; site_251; 1; 10; 0; p
BS  CGCCTCCTTG; site_252; 1; 10; 0; p
BS  TGCCTCGCAC; site_253; 1; 10; 0; p
BS  GCCCGCCCTG; site_254; 1; 10; 0; p
BS  GGCCTCCCAG; site_255; 1; 10; 0; p
BS  TCCCTCCCAC; site_256; 1; 10; 0; p
BS  GGCCTCCCAA; site_257; 1; 10; 0; p
BS  CGCCTGCCTT; site_258; 1; 10; 0; p
BS  AACCTCCCGA; site_259; 1; 10; 0; p
BS  CGCCTCCTGG; site_260; 1; 10; 0; p
BS  AACCTCCGCC; site_261; 1; 10; 0; p
BS  AGCCTCCCAA; site_262; 1; 10; 0; p
BS  CACCTGCCGT; site_263; 1; 10; 0; p
BS  GGCCTCCCAT; site_264; 1; 10; 0; p
BS  GTCGTCCCAA; site_265; 1; 10; 0; p
BS  GGCCTCCCAC; site_266; 1; 10; 0; p
BS  ATCCACCCGC; site_267; 1; 10; 0; p
BS  CGCCACCGCG; site_268; 1; 10; 0; p
BS  AGCCTCCCGA; site_269; 1; 10; 0; p
BS  CGCTTCCCGG; site_270; 1; 10; 0; p
BS  ATCCTCCCCT; site_271; 1; 10; 0; p
BS  AGCCTCCCAA; site_272; 1; 10; 0; p
BS  ATCCTCCCAC; site_273; 1; 10; 0; p
BS  CTCATCCCGG; site_274; 1; 10; 0; p
BS  GACCTCCCTT; site_275; 1; 10; 0; p
BS  CGCCTCCCGG; site_276; 1; 10; 0; p
BS  AACCTCCGCC; site_277; 1; 10; 0; p
BS  CGCCTTCCTG; site_278; 1; 10; 0; p
BS  GGCCTCGCTG; site_279; 1; 10; 0; p
BS  AGGCTCCCGG; site_280; 1; 10; 0; p
BS  GACCTGCCGG; site_281; 1; 10; 0; p
BS  AGCCGCCCAA; site_282; 1; 10; 0; p
BS  CTTCTCCCGC; site_283; 1; 10; 0; p
BS  CACCTGCCCG; site_284; 1; 10; 0; p
BS  AGCCTCCCAA; site_285; 1; 10; 0; p
BS  TTCCTCCCCT; site_286; 1; 10; 0; p
BS  CCCCTCCCCT; site_287; 1; 10; 0; p
BS  CCCCTCCCCT; site_288; 1; 10; 0; p
BS  CCCCTCCCCT; site_289; 1; 10; 0; p
BS  CCCCTCCCTC; site_290; 1; 10; 0; p
BS  TCCCTCCCTT; site_291; 1; 10; 0; p
BS  TGCCTCCCAG; site_292; 1; 10; 0; p
BS  ATCCTCCCGC; site_293; 1; 10; 0; p
BS  GGCCTCCCAA; site_294; 1; 10; 0; p
BS  AGCCTCCGAA; site_295; 1; 10; 0; p
BS  ATCCGCCCAC; site_296; 1; 10; 0; p
BS  GGCCTCCCAC; site_297; 1; 10; 0; p
BS  AGCCTCCCAT; site_298; 1; 10; 0; p
BS  AGCCTCCCCA; site_299; 1; 10; 0; p
BS  TCCCTCCCCC; site_300; 1; 10; 0; p
BS  ATCCTCCACG; site_301; 1; 10; 0; p
BS  CGCCTTCCTC; site_302; 1; 10; 0; p
BS  CACCTGCCGA; site_303; 1; 10; 0; p
BS  TACCTCCCCA; site_304; 1; 10; 0; p
BS  CGCCTCCTTT; site_305; 1; 10; 0; p
BS  AGCCTCCGCT; site_306; 1; 10; 0; p
BS  CCCCGCCCCT; site_307; 1; 10; 0; p
BS  GGCCTCCCAA; site_308; 1; 10; 0; p
BS  ATCCTCCCAC; site_309; 1; 10; 0; p
BS  GCACTCCCGC; site_310; 1; 10; 0; p
BS  TGCCTCCCGG; site_311; 1; 10; 0; p
BS  AGCCTTCCGA; site_312; 1; 10; 0; p
BS  AGCCTCCCAA; site_313; 1; 10; 0; p
BS  GGCCTCCCAA; site_314; 1; 10; 0; p
BS  CGCCTGCCTT; site_315; 1; 10; 0; p
BS  CGCCTCCCGG; site_316; 1; 10; 0; p
BS  AACCTCCGCC; site_317; 1; 10; 0; p
BS  AGCTTCCCGA; site_318; 1; 10; 0; p
BS  GACCTCCCCA; site_319; 1; 10; 0; p
BS  ATCCTCCCAC; site_320; 1; 10; 0; p
BS  AGCCTCCCAA; site_321; 1; 10; 0; p
BS  TCCCACCCGA; site_322; 1; 10; 0; p
BS  TACCTCCCAC; site_323; 1; 10; 0; p
BS  TGCCTCACGA; site_324; 1; 10; 0; p
BS  AACCTCCCTC; site_325; 1; 10; 0; p
BS  AGCCTCCACG; site_326; 1; 10; 0; p
BS  CGTCTCCCAC; site_327; 1; 10; 0; p
BS  TCCCTCCCTA; site_328; 1; 10; 0; p
BS  GGCCTCCCAA; site_329; 1; 10; 0; p
BS  ATCCTCCCAC; site_330; 1; 10; 0; p
BS  GTCCTCCCGC; site_331; 1; 10; 0; p
BS  CTCCTCGCCA; site_332; 1; 10; 0; p
BS  ATCCTCCGTA; site_333; 1; 10; 0; p
BS  TACCTACCGG; site_334; 1; 10; 0; p
BS  CAGCTCCCGG; site_335; 1; 10; 0; p
BS  ATCCTCCCCA; site_336; 1; 10; 0; p
BS  TGCCTCCCTC; site_337; 1; 10; 0; p
BS  AGCCTCCCCT; site_338; 1; 10; 0; p
BS  TGCCGCCCTT; site_339; 1; 10; 0; p
BS  CTCCTCCCTC; site_340; 1; 10; 0; p
BS  TGCCTCCCAG; site_341; 1; 10; 0; p
BS  AGCCTCCCGA; site_342; 1; 10; 0; p
BS  GTCCTCACGG; site_343; 1; 10; 0; p
BS  GGCCTCCCAG; site_344; 1; 10; 0; p
BS  CCCCGCCCCC; site_345; 1; 10; 0; p
BS  TTCCACCCCG; site_346; 1; 10; 0; p
BS  TTCCTCCGCA; site_347; 1; 10; 0; p
BS  CACCTCCCTC; site_348; 1; 10; 0; p
BS  TCCCTCCCAG; site_349; 1; 10; 0; p
BS  CACCTCGCTC; site_350; 1; 10; 0; p
BS  TCGCTCCCAA; site_351; 1; 10; 0; p
BS  GCCCTCCCTG; site_352; 1; 10; 0; p
BS  ACCCTCCCGC; site_353; 1; 10; 0; p
BS  CCCCTCCCAC; site_354; 1; 10; 0; p
BS  CTCCTCCCCC; site_355; 1; 10; 0; p
BS  TGCCTCCCAT; site_356; 1; 10; 0; p
BS  CGCCTCTCAA; site_357; 1; 10; 0; p
BS  TGCCTCCCAT; site_358; 1; 10; 0; p
BS  TCCCTCCCTT; site_359; 1; 10; 0; p
BS  CACCTCCCCA; site_360; 1; 10; 0; p
BS  ATTCTCCCCG; site_361; 1; 10; 0; p
BS  CTCCTCGCTG; site_362; 1; 10; 0; p
BS  AGCCTCCCCA; site_363; 1; 10; 0; p
BS  ATCCCCCCGT; site_364; 1; 10; 0; p
BS  CACCTCCCTC; site_365; 1; 10; 0; p
BS  CGCCTACCTC; site_366; 1; 10; 0; p
BS  GGCCTCCCAA; site_367; 1; 10; 0; p
BS  ACCCTCACGG; site_368; 1; 10; 0; p
BS  GTCCCCCCGT; site_369; 1; 10; 0; p
BS  CACCTCTCCG; site_370; 1; 10; 0; p
BS  TCTCTCCCCG; site_371; 1; 10; 0; p
BS  CCCCTCCCAA; site_372; 1; 10; 0; p
BS  CACCTCCCAG; site_373; 1; 10; 0; p
BS  ATCCTCCCAC; site_374; 1; 10; 0; p
BS  GTCCTCGCTC; site_375; 1; 10; 0; p
BS  AGCCTCCCAA; site_376; 1; 10; 0; p
BS  CGCCTCCCGG; site_377; 1; 10; 0; p
BS  AACCTCCGCC; site_378; 1; 10; 0; p
BS  AACCTCTCCG; site_379; 1; 10; 0; p
BS  TTCCTCCGGG; site_380; 1; 10; 0; p
BS  CTCCTCCCAA; site_381; 1; 10; 0; p
BS  CCCCTCCCAC; site_382; 1; 10; 0; p
BS  TACCTACCTC; site_383; 1; 10; 0; p
BS  TACCTCCCTA; site_384; 1; 10; 0; p
BS  TCCCACCCGA; site_385; 1; 10; 0; p
BS  ATCCACCCGC; site_386; 1; 10; 0; p
BS  AGCCTCCCGA; site_387; 1; 10; 0; p
BS  CGCCTGCCTC; site_388; 1; 10; 0; p
BS  CGCCTCCCGG; site_389; 1; 10; 0; p
BS  AACCTCCGCC; site_390; 1; 10; 0; p
BS  GCGCTCCCAG; site_391; 1; 10; 0; p
BS  AGCCTCCCTA; site_392; 1; 10; 0; p
BS  AGCCTCCGCT; site_393; 1; 10; 0; p
BS  CAGCTCCCGA; site_394; 1; 10; 0; p
BS  ATCCTCCCAG; site_395; 1; 10; 0; p
BS  TCCCGCCCTT; site_396; 1; 10; 0; p
BS  AGCCTCCCAA; site_397; 1; 10; 0; p
BS  AGCCTCCCGA; site_398; 1; 10; 0; p
BS  TGCCTCCCGG; site_399; 1; 10; 0; p
BS  AGCCTCCCAA; site_400; 1; 10; 0; p
BS  TGCCTCCCCA; site_401; 1; 10; 0; p
BS  CGCCTGCCTT; site_402; 1; 10; 0; p
BS  TCCGTCCCCA; site_403; 1; 10; 0; p
BS  TCCCTCCCAC; site_404; 1; 10; 0; p
BS  TCCGTCCCCA; site_405; 1; 10; 0; p
BS  TCCCTCCCAC; site_406; 1; 10; 0; p
BS  AGCCTCCCAA; site_407; 1; 10; 0; p
BS  CCCCACCCGG; site_408; 1; 10; 0; p
BS  TTCCGCCCGG; site_409; 1; 10; 0; p
BS  CGCCACGCGT; site_410; 1; 10; 0; p
BS  GCACTCCCGG; site_411; 1; 10; 0; p
BS  GGGCTCCCGG; site_412; 1; 10; 0; p
BS  TGCCTCCGGG; site_413; 1; 10; 0; p
BS  AACCTCCCTG; site_414; 1; 10; 0; p
BS  CCCCTTCCGT; site_415; 1; 10; 0; p
BS  ACCCTCGCTG; site_416; 1; 10; 0; p
BS  ACCCTCGCTT; site_417; 1; 10; 0; p
BS  CGCTTCCCAC; site_418; 1; 10; 0; p
BS  CTCCTCCCCC; site_419; 1; 10; 0; p
BS  GGCCTCCCAA; site_420; 1; 10; 0; p
BS  CTCCTCCCGG; site_421; 1; 10; 0; p
BS  AGCCGCCCAC; site_422; 1; 10; 0; p
BS  AGCCTCCCAA; site_423; 1; 10; 0; p
BS  TCCCTCTCGT; site_424; 1; 10; 0; p
BS  ACCCTGCCCG; site_425; 1; 10; 0; p
BS  GCCCGCCCTG; site_426; 1; 10; 0; p
BS  TGCCTCCCAG; site_427; 1; 10; 0; p
BS  AGCCTCCCAA; site_428; 1; 10; 0; p
BS  GGCCTCCCAA; site_429; 1; 10; 0; p
BS  TCTCTCCCGT; site_430; 1; 10; 0; p
BS  GACCTCCCAG; site_431; 1; 10; 0; p
BS  GTCCTCCGAG; site_432; 1; 10; 0; p
BS  GGCCGCCCGA; site_433; 1; 10; 0; p
BS  CCCCTCCCTC; site_434; 1; 10; 0; p
BS  CCCCTCCCCA; site_435; 1; 10; 0; p
BS  GCCCTCCCCG; site_436; 1; 10; 0; p
BS  CCCCGCCCCT; site_437; 1; 10; 0; p
BS  TGCCACCCGC; site_438; 1; 10; 0; p
BS  CGCCGCCCCC; site_439; 1; 10; 0; p
BS  CGCCCCCCTC; site_440; 1; 10; 0; p
BS  TTCCTCCCTT; site_441; 1; 10; 0; p
BS  CAACTCCCGG; site_442; 1; 10; 0; p
BS  TGCCACCCGC; site_443; 1; 10; 0; p
BS  AACCTCCGCC; site_444; 1; 10; 0; p
BS  CGCCTCCCAG; site_445; 1; 10; 0; p
BS  AGCCTCCCTA; site_446; 1; 10; 0; p
BS  TTCCTTCCGC; site_447; 1; 10; 0; p
BS  CTCCTCCCAC; site_448; 1; 10; 0; p
BS  AGCCTCCGCC; site_449; 1; 10; 0; p
BS  ATCTTCCCCG; site_450; 1; 10; 0; p
BS  GCTCTCCCGA; site_451; 1; 10; 0; p
BS  TCACTCCCGC; site_452; 1; 10; 0; p
BS  TCCCGCCCCT; site_453; 1; 10; 0; p
BS  TCCCTCCCTC; site_454; 1; 10; 0; p
BS  TCCCTCCCTG; site_455; 1; 10; 0; p
BS  TCCCTCCCCC; site_456; 1; 10; 0; p
BS  ATCCTCCCTA; site_457; 1; 10; 0; p
BS  ACCCTCCCAA; site_458; 1; 10; 0; p
BS  GGCCTCCCAA; site_459; 1; 10; 0; p
BS  ACCCTCCTCG; site_460; 1; 10; 0; p
BS  AGCCTCCCGA; site_461; 1; 10; 0; p
BS  TGCCTCCCGG; site_462; 1; 10; 0; p
BS  GGCCTCGCTT; site_463; 1; 10; 0; p
BS  AGCCTCCCTT; site_464; 1; 10; 0; p
BS  CGCCACCGCG; site_465; 1; 10; 0; p
BS  CCCCTCCCTC; site_466; 1; 10; 0; p
BS  AACCTCCCAT; site_467; 1; 10; 0; p
BS  TTCCTCGCTC; site_468; 1; 10; 0; p
BS  AGCCTCCCAA; site_469; 1; 10; 0; p
BS  AGCCTCCCAA; site_470; 1; 10; 0; p
BS  CGCCTTCCAA; site_471; 1; 10; 0; p
BS  CACCTCCCCC; site_472; 1; 10; 0; p
BS  CTCCTCCGCA; site_473; 1; 10; 0; p
BS  GGCCTCCCCA; site_474; 1; 10; 0; p
BS  TCGCTCCCAC; site_475; 1; 10; 0; p
BS  ACGCTCGCCG; site_476; 1; 10; 0; p
BS  TGCCTCCCGG; site_477; 1; 10; 0; p
BS  TCGCTCCCAC; site_478; 1; 10; 0; p
BS  AGCCTCCCGG; site_479; 1; 10; 0; p
BS  GCCCTGCCGG; site_480; 1; 10; 0; p
BS  TGCCGCCCCT; site_481; 1; 10; 0; p
BS  CACCGCCCCT; site_482; 1; 10; 0; p
BS  GCCCGCCCTG; site_483; 1; 10; 0; p
BS  ACCGTCCCAG; site_484; 1; 10; 0; p
BS  TTCCTCCCTT; site_485; 1; 10; 0; p
BS  CTCCTCCCGA; site_486; 1; 10; 0; p
BS  GCCCTTCCGT; site_487; 1; 10; 0; p
BS  GCCGTCCCGC; site_488; 1; 10; 0; p
BS  CACCTCCCAG; site_489; 1; 10; 0; p
BS  TCCCTCGCCT; site_490; 1; 10; 0; p
BS  CGCCTGCCGT; site_491; 1; 10; 0; p
BS  GCCCGCCCCG; site_492; 1; 10; 0; p
BS  AGCGTCGCCG; site_493; 1; 10; 0; p
BS  CACCTCCCCA; site_494; 1; 10; 0; p
BS  GGCCTCCCAA; site_495; 1; 10; 0; p
BS  AGCCTCCCAA; site_496; 1; 10; 0; p
BS  AGCCGCCCGA; site_497; 1; 10; 0; p
BS  CCCCTCCCTA; site_498; 1; 10; 0; p
BS  ATCCTCCCTT; site_499; 1; 10; 0; p
BS  GCCCTCGCAA; site_500; 1; 10; 0; p
BS  TACCTACCTA; site_501; 1; 10; 0; p
BS  AGCCTCCCCA; site_502; 1; 10; 0; p
BS  CACCTCCCTC; site_503; 1; 10; 0; p
BS  ATCCTCGCTT; site_504; 1; 10; 0; p
BS  CTCCTCCCTG; site_505; 1; 10; 0; p
BS  TTCCTCCCAG; site_506; 1; 10; 0; p
BS  GGCCTCCCAA; site_507; 1; 10; 0; p
BS  AGCCTCCCGA; site_508; 1; 10; 0; p
BS  CGCCTCCCGG; site_509; 1; 10; 0; p
BS  GGCCTCCCAA; site_510; 1; 10; 0; p
BS  ATCCTCTCGC; site_511; 1; 10; 0; p
BS  ATCCTCCCAC; site_512; 1; 10; 0; p
BS  AGCCTCCCGA; site_513; 1; 10; 0; p
BS  TACCTCCCAT; site_514; 1; 10; 0; p
BS  GGCCTCCCGT; site_515; 1; 10; 0; p
BS  GCCCTCCCTG; site_516; 1; 10; 0; p
BS  TCCCTCCCAC; site_517; 1; 10; 0; p
BS  TCCGTCCCCA; site_518; 1; 10; 0; p
BS  GTCCTCCGAG; site_519; 1; 10; 0; p
BS  GGCCGCCCGA; site_520; 1; 10; 0; p
BS  CCCCTCCCTC; site_521; 1; 10; 0; p
BS  CCCCTCCCCA; site_522; 1; 10; 0; p
BS  GCCCTCCCCG; site_523; 1; 10; 0; p
BS  CCCCGCCCCT; site_524; 1; 10; 0; p
BS  TGCCACCCGC; site_525; 1; 10; 0; p
BS  CGCCGCCCCC; site_526; 1; 10; 0; p
BS  CGCCCCCCTC; site_527; 1; 10; 0; p
BS  TTCCTCCCTT; site_528; 1; 10; 0; p
BS  CAACTCCCGG; site_529; 1; 10; 0; p
BS  TGCCACCCGC; site_530; 1; 10; 0; p
BS  AACCTCCGCC; site_531; 1; 10; 0; p
BS  CGCCTCCCAG; site_532; 1; 10; 0; p
BS  AGCCTCCCTA; site_533; 1; 10; 0; p
BS  GCCCTTCCGT; site_534; 1; 10; 0; p
BS  GCCGTCCCGC; site_535; 1; 10; 0; p
BS  CACCTCCCAG; site_536; 1; 10; 0; p
BS  TCCCTCGCCT; site_537; 1; 10; 0; p
BS  CGCCTGCCGT; site_538; 1; 10; 0; p
BS  GCCCGCCCCG; site_539; 1; 10; 0; p
BS  AGCGTCGCCG; site_540; 1; 10; 0; p
BS  CACCTCCCCA; site_541; 1; 10; 0; p
BS  GCCCTTCCGT; site_542; 1; 10; 0; p
BS  GCCGTCCCGC; site_543; 1; 10; 0; p
BS  CACCTCCCAG; site_544; 1; 10; 0; p
BS  TCCCTCGCCT; site_545; 1; 10; 0; p
BS  CGCCTGCCGT; site_546; 1; 10; 0; p
BS  GCCCGCCCCG; site_547; 1; 10; 0; p
BS  AGCGTCGCCG; site_548; 1; 10; 0; p
BS  CACCTCCCCA; site_549; 1; 10; 0; p
BS  GCCCTTCCGT; site_550; 1; 10; 0; p
BS  GCCGTCCCGC; site_551; 1; 10; 0; p
BS  CACCTCCCAG; site_552; 1; 10; 0; p
BS  TCCCTCGCCT; site_553; 1; 10; 0; p
BS  CGCCTGCCGT; site_554; 1; 10; 0; p
BS  GCCCGCCCCG; site_555; 1; 10; 0; p
BS  AGCGTCGCCG; site_556; 1; 10; 0; p
BS  CACCTCCCCA; site_557; 1; 10; 0; p
BS  GCCCTTCCGT; site_558; 1; 10; 0; p
BS  GCCGTCCCGC; site_559; 1; 10; 0; p
BS  CACCTCCCAG; site_560; 1; 10; 0; p
BS  TCCCTCGCCT; site_561; 1; 10; 0; p
BS  CGCCTGCCGT; site_562; 1; 10; 0; p
BS  GCCCGCCCCG; site_563; 1; 10; 0; p
BS  AGCGTCGCCG; site_564; 1; 10; 0; p
BS  CACCTCCCCA; site_565; 1; 10; 0; p
CC  program: transfac
CC  matrix.nb: 6
CC  accession: oligos_6nt_mkv3_m6
CC  AC: oligos_6nt_mkv3_m6
CC  id: oligos_6nt_mkv3_m6
CC  name: oligos_6nt_mkv3_m6
CC  version: 
CC  name: oligos_6nt_mkv3_m6
CC  description: msCCTCCCmv
CC  statistical_basis: 566 sequences
CC  transfac_consensus: 
CC  matrix.nb: 6
CC  sites: 566
CC  bg_markov_order: 1
CC  consensus.strict: cgCCTCCCcg
CC  consensus.strict.rc: CGGGGAGGCG
CC  consensus.IUPAC: csCCTCCCss
CC  consensus.IUPAC.rc: SSGGGAGGSG
CC  consensus.regexp: c[cg]CCTCCC[cg][cg]
CC  consensus.regexp.rc: [CG][CG]GGGAGG[CG]G
XX
//
